Subject: Re: [PATCH v3] gnu: Add tetgen.
From: Andreas Enge <[email-masked]>
To: Lars Bilke <[email-masked]>
Cc: [email-masked], [email-masked], Sharlatan Hellseher <[email-masked]>, [email-masked], Eric Bavier <[email-masked]>
Date: Thu, 6 Feb 2025 16:29:42 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

Am Thu, Feb 06, 2025 at 03:11:41PM +0100 schrieb Lars Bilke:
> I am perfectly fine to merge this patch v3.
> So building this with the original source as you did is better.

thanks for your quick reply! I have just pushed the patch.
The etc/ld.so.cache comes from the phase make-dynamic-linker-cache,
of which I do not know why it appears; I have not seen it in other
packages using the cmake build system. So I have just removed the phase
by hand.

Andreas